package com.openapi.config;

public class SysConst {

	private static SysConfig sysConfig;
	
	public static void setSysConfig(SysConfig arg){
		sysConfig = arg;
	}
	
	public static SysConfig getSysConfig(){
		if (null == sysConfig) {
			//防止空指针异常
			sysConfig = new SysConfig();
			return sysConfig;
		}
		return sysConfig;
	}
}
